/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIWrapper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIWrapper/ResultSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIWrapper/XMLParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/DBIWrapper/ResultSet/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/DBIWrapper/XMLParser/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/DBIWrapper/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIWrapper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIWrapper::ResultSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIWrapper::XMLParser.3
